<?php
class EVTimepicker extends AppEvento{
	
	public $nombreMeses = array(
			'Enero',
			'Febrero',
			'Marzo',
			'Abril',
			'Mayo',
			'Junio',
			'Julio',
			'Agosto',
			'Septiembre',
			'Octubre',
			'Noviembre',
			'Diciembre'	);
	
	public function renderEvento(){
		$meses = "'".implode("', '", $this->nombreMeses). "'";
		
		$salida = " loadScript('".PUBLICURL."/app/js/plugin/bootstrap-timepicker/bootstrap-timepicker.min.js', function(){
	$('". $this->padre->identificadorScript() ."').timepicker({showMeridian:false});
	});";
		
		return $salida;
		$salida =  "$('". $this->padre->identificadorScript() ."').timepicker({currentText:'Ahora'});
				
				";
		

	}
}